<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>HTML, CSS and SASS Boilerplate</title>
  <meta name="description" content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <style>
    .container {
      display: grid;
      grid-template-columns: repeat(3, auto);
    }
  </style>
</head>

<body>
  <div class="main">
    <div class="emoji mb-6">💣🤯💥</div>
    <button class="button">Boom?</button>
    <div class="container">
      <div>1</div>
      <div>2</div>
      <div>3</div>
    </div>
  </div>

</body>

</html>